# fn() printDebugLevel
Print the current SeqAn debug level and the compiler flags to the given stream.

Defined in | <seqan/basic.h>
Signature | `void printDebugLevel(stream);`

## Parameters

`stream` | A std::ostream where the information about the levels are streamed to.

## Data Races

If not stated otherwise, concurrent invocation is not guaranteed to be thread-safe.

#### Dox Sources

    /*!
     * @fn printDebugLevel
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Print the current SeqAn debug level and the compiler flags to the
     *        given stream.
     *
     * @signature void printDebugLevel(stream);
     *
     * @param[in,out] stream A std::ostream where the information about the levels
     *                       are streamed to.
     */